<?php

namespace Database\Seeders;

use App\Models\User;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\Hash;

class AdminSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {

        $admin = User::create([
            'first_name' => 'Admin',
            'email' => 'admin@luxury-candle.com',
            'password' => Hash::make('Pa$$w0rd!'),
            'email_verified' => '1',
        ]);
        $admin->assignRole('admin');
    }
}
